{% extends "_base.twig" %}

{% block content %}
	<section class="center container">
		<h1>Admin</h1>
		<form action="/admin" method="post">
			<select name="action" required>
				<option value="delete-img">Delete Image</option>
				<option value="delete">Delete Post</option>
				{#<option value="ban">Ban User</option>
				<option value="ban-delete">Ban User &amp; Delete Post</option>#}
			</select>
			<input type="text" name="postid" placeholder="Post ID" required>
			<input type="password" name="pw" placeholder="Auth ID" required>
			<input type="submit" value="Confirm Action">
		</form>
	</section>
{% endblock %}
